fi:
  SilverStripe\ErrorPage\ErrorPage:
    CLASS_DESCRIPTION: 'Oma sisältö eri virhetilanteita varten (esim. "Sivua ei löytynyt")'
    CODE: Virhekoodi
    CODE_401: '401 - Ei oikeuksia'
    CODE_403: '403 - Kielletty'
    CODE_404: '404 - Sivua ei löytynyt'
    CODE_408: '408 - Pyyntö aikakatkaistiin'
    CODE_409: '409 - Ristiriita'
    CODE_411: '411 - Vaaditaan pituus'
    CODE_429: '429 - Liian monta pyyntöä'
    CODE_500: '500 - Sisäinen palvelinvirhe'
    CODE_502: '502 - Yhdyskäytävävirhe'
    CODE_503: '503 - Palvelu ei saatavissa'
    DEFAULTERRORPAGECONTENT: '<p>Pahoittelut, ilmeisesti yritit sivulle, jota ei ole.</p><p>Ole hyvä ja tarkista kirjoitusasu URL-osoitteesta ja yritä uudelleen.</p>'
    DEFAULTERRORPAGETITLE: 'Sivua ei löytynyt'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Pahoittelut, pyyntösi aiheutti virheen.</p>'
    DEFAULTSERVERERRORPAGETITLE: Palvelinvirhe
    DESCRIPTION: 'Oma sisältö eri virhetilanteita varten (esim. "Sivua ei löytynyt")'
    PLURALNAME: Virhesivut
    PLURALS:
      one: Virhesivu
      other: '{count} Virhesivua'
    SINGULARNAME: Virhesivu
    db_ErrorCode: Virhekoodi
